Sign in through GitHub

Please read for an updated status on RailsCasts:

Learn more or hide this

Giuseppe's Profile

GitHub User: giuseb

Comments by Giuseppe

Avatar

OH MY! It has broken my rvm differently from 4ware's report.

upon opening a shell, if I try to access a gemset like I usually do: rvm @myapp I get the following:

ERROR: Unknown ruby interpreter string component: 'ruby 1.9.2 p180'

Has this happened to anyone else?

Thanks!